### Function

# Gimp displays_flush

#### Declaration [src]

    gboolean
    gimp_displays_flush (
      void
    )

#### Description [src]

Flush all internal changes to the user interface

This procedure takes no arguments and returns nothing except a success status. Its purpose is to flush all pending updates of image manipulations to the user interface. It should be called whenever appropriate.

#### Return value

Returns: | `gboolean`
| TRUE on success.